/* efecto Sider*/
ul {
  margin: auto;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
/* efecto Sider*/
.sd-face {
  width: 63px;
  background: url('../images/accesos/icon-sider-facebook.png') top no-repeat;
  position: fixed;
  z-index: 100;
  top: 280px;
  left: 0px;
}
.sd-face li {
  list-style: none;
  position: relative;
  height: 50px;
}
.sd-face li li {
  display: block;
  width: 100%;

}
.sd-face li ul {
  /*border: 1px solid #84C0E2;*/
  width: 0%;
  margin-right: 270px;
  position: absolute;
  left: -2px;
  z-index: -1;
  -webkit-transition: opacity 0.2s ease-in 0.3s, width 0.1s ease-in 0.3s;
  /* Chrome, Safari*/
  transition: opacity 0.2s ease-in 0.3s, width 0.1s ease-in 0.3s;
  /* Navegadores CSS3 */
  -moz-transition: opacity 0.2s ease-in 0.3s, width 0.4s ease-in 0.3s;
  /* Firefox 4 */
  -o-transition: opacity 0.2s ease-in 0.3s, width 0.4s ease-in 0.3s;
  /*Opera */
}
.sd-face li:hover ul {
  width: 182px;
  z-index: 1000;
  height: 47px;

  -webkit-transition: opacity 0.1s linear 0s, width 0.3s ease-out 0s;
  /* Chrome, Safari*/
  transition: opacity 0.1s linear 0s, width 0.3s ease-out 0s;
  /* Navegadores CSS3 */
  -moz-transition: opacity 0.1s linear 0s, width 0.3s ease-out 0s;
  /* Firefox 4 */
  -o-transition: oopacity 0.1s linear 0s, width 0.3s ease-out 0s;
  /* Opera */
}	
.sd-youtube {
  top: 330px;
  z-index: 90;
  background: url('../images/accesos/icon-sider-youtube.png') top no-repeat;
}
.sd-youtube li:hover ul {
  height: 47px;
}
.sd-mail {
  top: 380px;
  z-index: 90;
  background: url('../images/accesos/icon-sider-mail.png') top no-repeat;
}
.sd-mail li:hover ul {
  height: 47px;
}
